<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	1.0
datum productie:		14 juli 2021
gemaakt door			Nelleke van der Meer, Manon Havinga, Henk Willemse
doelgroep					Masterdata EDM, PostNL, Logistiek - MailNL


   
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:bsm1="urn:postnl/mail/bulkservicelocationmutations/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/bulkservicelocationmutations/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="BulkServiceLocationMutations" type="bsm1:BulkServiceLocationMutationsType">
		<xsd:annotation>
			<xsd:documentation/>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BulkServiceLocationMutationsType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="bsm1:BulkServiceLocationMutation" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="BulkServiceLocationMutation" type="bsm1:BulkServiceLocationMutationType"/>
	<xsd:complexType name="BulkServiceLocationMutationType">
		<xsd:sequence>
			<xsd:element name="ServiceLocationsInScope" type="co1:ServiceLocationAddressElementsType" minOccurs="0"/>
			<xsd:element ref="co1:ChangedAddressElements" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
